import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';

import { CmartRoutingModule } from './cmart-routing.module';
import { HomeComponent } from './home/home.component';
import { NavTabsComponent } from './nav-tabs/nav-tabs.component';
import { PageCartComponent } from './page-cart/page-cart.component';
import { PageMineComponent } from './page-mine/page-mine.component';


@NgModule({
  declarations: [
    HomeComponent,
    NavTabsComponent,
    PageCartComponent,
    PageMineComponent
  ],
  imports: [
    CommonModule,
    CmartRoutingModule
  ]
})
export class CmartModule { }
